[mythtv-users] Deinterlacers with Atom/Ion + VDPAU?

Jean-Yves Avenard jyavenard at gmail.com
Sat Nov 14 18:22:46 UTC 2009


2009/11/15 TJ Harris <tjharris at weaselworkz.com>:
> Unfortunately, something in the new version is not working in my
> system.  I get a seg-fault whenever I try to view video.
> Prior to this, I was running a new Ubuntu 9.10 installation, with the
> 0.22-fixes package included in that.  I'm not sure what I broke by
> installing the new version.

It may be easier for you to simply install the mythbuntu weekly built repository


More information about the mythtv-users mailing list